.registration-login-heading {
    text-transform: uppercase;
    font-size: 30px;
    color: $primary-bg-color;
    align-self: flex-start;
}

.registration-modal-sizer {
    height: 398px;
}

.registration-login-heading__btn--view {
    width: 115px;
    height: 42px;
    font-size: 13px;
    text-transform: uppercase;
}

.registration-login-heading__field {
    height: 51px;
    border-radius: 0 !important;
    width: 100%;
}

.registration-modal__form--sizer {
    width: 85%;
}

.moadl-dialog--limited {
    max-width: 420px !important;
}

@media (min-width: 1200px){
    .moadl-dialog--limited {
        max-width: 456px !important;
    }
}